#contenedor-izquierdo {
    position: relative;
    background-color: #0d6efd;
    /* azul bootstrap */
    height: 100vh;
    overflow: hidden;
}

/* Triángulo superior */
#contenedor-izquierdo::before {
    content: '';
    position: absolute;
    top: -60px;
    left: -60px;
    width: 200px;
    height: 200px;
    background-color: white;
    border-radius: 40px;
    transform: rotate(45deg);
}

/* Triángulo inferior */
#contenedor-izquierdo::after {
    content: '';
    position: absolute;
    bottom: -60px;
    right: -60px;
    width: 200px;
    height: 200px;
    background-color: white;
    border-radius: 40px;
    transform: rotate(45deg);
}

.titulo-gradiente {
    background: linear-gradient(90deg, #0d6efd, #6610f2);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    letter-spacing: 2px;
}

@media (max-width: 767.98px) {
    #contenedor-izquierdo {
        display: none !important;
    }
}